[INCLUDE: refracting.ini]
[INCLUDE: PBR.ini]
[INCLUDE: light_ext.ini]
[EXHAUST_FLAMES]
ANTILAG=1
ANTILAG_DELAY=0.04
ANTILAG_INTENSITY=50
ANTILAG_INTERVAL_MAX=0.08
ANTILAG_INTERVAL_MIN=2
ANTILAG_TURBO_THRESHOLD=0.05
DAMAGE=0
DAMAGE_DURATION=0.05
DAMAGE_INTENSITY=1
DAMAGE_PROBABILITY=1
DISCHARGE=1
DISCHARGE_CHARGE_TIME=0.5
DISCHARGE_DELAY=0.1
DISCHARGE_DURATION=0.08
DISCHARGE_INTENSITY=90
DISCHARGE_PROBABILITY=1000
DISCHARGE_RPM_THRESHOLD_MAX=7500
DISCHARGE_RPM_THRESHOLD_MIN=100
DISCHARGE_WATER_TEMPERATURE_THRESHOLD=60
FLAT_SHIFT=1
FLAT_SHIFT_COOLDOWN=0.0
FLAT_SHIFT_DURATION=0.08
FLAT_SHIFT_INTENSITY=90
FLAT_SHIFT_GAS_THRESHOLD=1
FLAT_SHIFT_PROBABILITY=1000
FLAT_SHIFT_RPM_THRESHOLD=7500
LIMITER=1
LIMITER_DELAY=1.1
LIMITER_INTENSITY=80
LIMITER_RPM_THRESHOLD=8000

;---------------------///Audio///---------------------


[AUDIO_VOLUME]
ENGINE_EXT = 0.8
ENGINE_INT = 1.0
GEAR_EXT = 2.0
GEAR_INT = 2.0
BODYWORK = 5
WIND = 1.5
DIRT = 5
DOWN_SHIFT = 2.0
HORN = 1.0
GEAR_GRIND = 2.0
BACKFIRE_EXT = 2.4
BACKFIRE_INT = 2.4
TRACTION_CONTROL_EXT = 1.0
TRACTION_CONTROL_INT = 1.0
TRANSMISSION = 2.6
LIMITER= 2
TURBO =2

[AUDIO_PITCH]
ENGINE_EXT = 1.01
ENGINE_INT = 1.01
LIMITER= 0.9

[AUDIO_PARAMETER_TRANSFORM]
; Originally, AC would sent 10000 to soundbank, but now it’ll send 5000 instead. Or, 
; it’ll send 2500 instead of 5000 — values in-between these points are linearly interpolated.
ENGINE_EXT_RPMS = (| 0=0 | 7500=9000 |)
ENGINE_INT_RPMS = (| 0=0 | 7500=9000 |)

-----------------------------------WIPERS-----------------------------
[WIPERS]

FRONT_0=wipers
FRONT_1=

[WIPERS_TRACE_...]
SURFACE = glass_ext
WIPERS = wipers,

[EXTRA_SWITCHES]
SWITCH_F = ANTI-LAG

[SCRIPT_...]
SCRIPT = "sound.lua"